@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.ttf')  format('truetype'), 
    url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

.duong_dan li{
    display: inline-block;
    margin-right: 10px;
   }
   .duong_dan{
    margin-left: 20px;
   }
   .duong_dan li a{
    font-size: 20px !important;
   }
   .duong_dan li a:hover{
    color: #009;
   }
   .tai_trang{
    color: #006CB6;
     font-size: 20px;
   }


.qts_head_mid_st . ul {
                display: flex;
            }

    
.chung {
    width: 100%;
    display: flex;
    justify-content: center;
}


.cam_cambien .came_content {
    width: 100%;
display: flex;
justify-content: center;
}
 .cam_cambien  .came_content ul li, .main_tienich ul li {
    display: inline-block;
    position: relative;
    width: 24.5%;
    float: left;
    background: #6699ff;
    text-align: center;
    margin: 10px 40px;
}

 .cam_cambien .came_content ul li a::after, .main_tienich ul li a::after {
    content: '';
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    box-sizing: border-box;
    transition: 0.5s;
    transform: scaleY(0);
    opacity: 0;
    border-radius: 10px;
}

 .cam_cambien  .came_content  ul li {
    height: 200px;
    border-radius: 15px;
}
 .cam_cambien .came_content  ul li a {
    display: block;
    padding: 50px 0;
}
 .cam_cambien  .came_content ul li, .main_tienich ul li {
    text-align: center;
}
 .cam_cambien  .came_content  ul li a::before, .main_tienich ul li a::before {
    content: '';
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    box-sizing: border-box;
    transition: 0.5s;
    transform: scaleX(0);
    opacity: 0;
    border-radius: 10px;
    -webkit-transform: scale(1);
    transform: scale(1);
    border: 1px solid #fff;
}
 .cam_cambien  .came_content ul li:hover a::before {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
 }
.cam_cambien  .came_content ul li:hover a img {
    --webkit-transform: rotate3d(0, 1, 0, 180deg);
    transform: rotate3d(0, 1, 0, 180deg);
    -webkit-transition: -webkit-transform .35s;
    transition: -webkit-transform .35s;
    -o-transition: transform .35s;
    transition: transform .35s;
    transition: transform .35s, 
    -webkit-transform .35s;
}
 .cam_cambien  .came_content  ul li a::after, .main_tienich ul li a::after {
    content: '';
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    box-sizing: border-box;
    transition: 0.5s;
    transform: scaleY(0);
    opacity: 0;
    border-radius: 10px;
}

 .cam_cambien .came_content  ul li a img, .main_tienich ul li {
    height: 49px;
    margin-bottom: 12px;
    width: auto;
}
 .cam_cambien  .came_content  ul li a span {
    display: block;
    font-size: 17px;
     font-family: 'OpenSans-Bold';
    color: #fff;
    text-transform: uppercase;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

 .cam_cambien .came_content ul li:nth-child(2) {
    background: #ffcc33;
}
 .cam_cambien  .came_content ul li:nth-child(3) {
    background: #33ad85;
}
 .cam_cambien  .came_content ul li:nth-child(4) {
    background: #cc66ff;
}
 .cam_cambien .came_content ul li:nth-child(5) {
    background: #d65c5c;
}